Opened 5 years ago

Closed 19 months ago

#8663 closed defect (invalid)

pexpect-2.0 no longer available for download

Reported by: mehrunes_dagon Owned by: tbd
Priority: major Milestone: sage-duplicate/invalid/wontfix
Component: packages: standard Keywords:
Cc: Merged in:
Authors: Reviewers: Jeroen Demeyer
Report Upstream: N/A Work issues:
Branch: Commit:
Dependencies: Stopgaps:

Description (last modified by mehrunes_dagon)

sage-4.3.5 ebuild references pexpect-2.0, but this version is no longer available for download (upstream gives only newer versions). Searching with google and filesearch.ru gives no results

maybe a newer version will work, too?

Change History (5)

comment:1 Changed 5 years ago by mehrunes_dagon

  • Description modified (diff)
  • Summary changed from expect-2.0 no longer available for download to pexpect-2.0 no longer available for download

comment:2 Changed 5 years ago by was

Watch out - new versions are much, much slower....

comment:3 Changed 4 years ago by AlexGhitza

  • Component changed from algebra to packages
  • Owner changed from AlexGhitza to tbd

comment:4 Changed 4 years ago by fbissey

You didn't search hard enough:http://sourceforge.net/projects/pexpect/files/,
And actually, besides being slower, pexpect breaks graphics in the notebook.

comment:5 Changed 19 months ago by jdemeyer

  • Milestone set to sage-duplicate/invalid/wontfix
  • Resolution set to invalid
  • Reviewers set to Jeroen Demeyer
  • Status changed from new to closed
Note: See TracTickets for help on using tickets.